html,
body {
    height: 100%;
    font-family: 'Raleway', sans-serif;
    color: #2e2e2e;
}

/* Pages | start */
.logo {
    height: 40px;
    display: inline-block;
    margin-right: 35px;
}
.logo img {
    height: 100%;
}
.title-section {
    font-size: 22px;
    font-weight: 600;
    color: #FF8B00;
}
.content {
    min-height: calc(100% - 240px);
    position: relative;
    padding-top: 95px;
    padding-bottom: 75px;
}
.student-card {
    max-width: 100%;
}
.student-card img {
    width: 100%;
}
/* Pages | end */

/* Footer | start */
footer {
    height: 150px;
    padding: 20px;
    background: #EEE;
    border-top: 1px solid #DDD;
    color: #54697E;
}
.nav-footer {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 11px;
}
.nav-footer a {
    color: #78828d;
}
.nav-footer--social li {
    float: left;
    margin-right: 8px;
}
.nav-footer--social li a {
    width: 36px;
    height: 36px;
    display: block;
    background: #B5B5B5;
    border: 2px solid #B5B5B5;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    -o-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.nav-footer--social li a:hover {
    background: #2C3E50;
    border: 2px solid #2C3E50;
    -o-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -webkit-transform: scale(1.1) rotate(360deg);
    transform: scale(1.15) rotate(360deg);
}
.nav-footer--social .fab {
    font-size: 16px;
    color: #EDEFF1;
}
/* Footer | end */

/* Breadcrumb | page | start */
.steps {
    height: 80px;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FCFCFC;
    border-bottom: 1px solid #EBEBEB;
}
.steps .container {
    padding-top: 20px;
    padding-bottom: 20px;
}
.steps .progress {
    height: 5px;
    margin-top: -22px;
}
.nav-steps>.step-item {
    width: 1%;
    position: relative;
    display: table-cell;
    float: none;
}
.nav-steps>.step-item>.step-item-link {
    display: inline-block;
    padding: 0 8px;
    background: #FCFCFC;
}
.nav-steps>.step-item>.step-item-link:hover,
.nav-steps>.step-item>.step-item-link:focus {
    background-color: #FCFCFC;
}
.step-item-link-index {
    width: 28px;
    height: 28px;
    display: inline-block;
    padding-top: 1px;
    border: 4px solid #ABACB2;
    border-radius: 50%;
    font-size: 13px;
    color: #ABACB2;
    text-align: center;
}
.step-item-link-title {
    margin-left: 3px;
    font-size: 12px;
    color: #ABACB2;
}
.step-item.active .step-item-link {
    pointer-events: none;
}
.step-item.active .step-item-link-index {
    width: 40px;
    height: 40px;
    padding-top: 6px;
    background-color: #337AB7;
    border: none;
    font-size: 17px;
    color: #FFF;
}
.step-item.active .step-item-link-title {
    font-weight: 700;
    color: #337AB7;
}
/* Breadcrumb | page | end */

/* Footer | page | start */
.footer-actions {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px 0;
    background-color: #FCFCFC;
    border-top: 1px solid #EBEBEB;
}
.footer-actions .btn .fa {
    margin-top: 3px;
}
.footer-actions .btn .fa.pull-right {
    margin-left: 7px;
}
.footer-actions .btn .fa.pull-left {
    margin-right: 7px;
}
/* Footer | page | end */

/* Loader | components | start */
.loader {
    width: 480px;
    height: 110px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -55px 0 0 -240px;
    padding: 20px;
    background-color: rgba(255, 255, 255, .95);
    border: 1px solid #999;
    border-radius: 10px;
    z-index: 900;
}
.loader .loader-message {
    margin-left: 85px;
}
.loader .loader-message h4 {
    margin-top: 0;
}
.loader .loader-message p {
    margin-bottom: 0;
}
.loader .loader-ring {
    width: 64px;
    height: 64px;
    display: inline-block;
    position: relative;
    float: left;
}
.loader .loader-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 51px;
    height: 51px;
    margin: 6px;
    border: 6px solid #CCC;
    border-radius: 50%;
    animation: ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #CCC transparent transparent transparent;
}
.loader .loader-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.loader .loader-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.loader .loader-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes ring {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loader-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 890;
}
body.loading {
    overflow: hidden;
}
body.loading .loader,
body.loading .loader-overlay {
    display: block;
}
/* Loader | components | end */

/* Forms | start */
.form-group .control-label {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}
.form-group .control-label.label-br {
    padding-top: 3px;
}
.checkbox small {
    margin-top: -3px;
    float: left;
}
.form-control.error {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.form-control.error:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
}
label.error {
    font-size: 12px;
    font-weight: inherit;
    color: #a94442;
}
/* Forms | end */

/* NavPanel | components | start */
.nav-tabs+.panel {
    margin-top: -1px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
/* NavPanel | components | end */

/* Card | components | start */
.cardContainer img {
    width: 100%;
}
/* Card | component | end */

/* Payment | page | start */
.payment.page .site-nav {
    text-align: center;
}
.payment.page .logo {
    margin-right: 0;
}
.payment.page .site-nav .linkMenu,
.payment.page .site-nav #linkSearch,
.payment.page .site-nav #linkUser,
.payment.page .site-nav .search,
.payment.page .navLink:not(.dropdown-toggle){
    display: none;
}
.nav-tabs.payment-methods li:first-child {
    padding-right: 1px;
}
.nav-tabs.payment-methods li:last-child {
    padding-left: 1px;
}
.nav-tabs.payment-methods a {
    font-size: 19px;
    font-weight: 600;
    color: #999;
    text-transform: uppercase;
}
.nav-tabs.payment-methods .active a {
    color: #555;
}
.nav-tabs.payment-methods li:not(.active) a {
    border: 1px solid #DDD;
}
/*.panel-payment-type {
    min-height: 278px;
}
.panel-payment-type.small {
    min-height: 262px;
}.panel-payment-type #cartaoCredito {
    padding-top: 40px;
}
.panel-payment-type #boleto {
    padding-top: 29px;
}
.panel-payment-type.small #cartaoCredito {
    padding-top: 32px;
}
.panel-payment-type.small #boleto {
    padding-top: 20px;
}*/
.credit-card-addon {
    width: 25px;
}
.list-format {
    font-size: 14px;
    color: #666;
    line-height: 30px;
}
.list-format .highlight {
    font-size: 16px;
    font-weight: 600;
    color: #333;
}
.btn.btn-payment {
    width: 100%;
    height: 45px;
}
.btn.btn-payment .text-next-step {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
.payment-order-title {
    border-bottom: 1px solid #DDD;
}
.payment-order-title h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}
.payment-order-title p {
    font-size: 12px;
    font-weight: 600;
}
.payment-order-content {
    font-size: 16px;
}
.payment-order-content div {
    margin: 10px 0;
}
.payment-order-amount {
    padding-top: 15px;
    border-top: 1px solid #DDD;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
}
.panel-payment-address {
    position: relative;
    font-size: 13px;
    line-height: 1.3;
}
.panel-payment-address>span {
    display: inline-block;
    width: calc(100% - 75px);
}
.panel-payment-address a {
    position: absolute;
    display: inline-block;
    top: 50%;
    right: 15px;
    margin-top: -11px;
    font-size: 10px;
    color: #999;
    text-transform: uppercase;
}
.panel-payment-address a .far {
    float: left;
    font-size: 20px;
}
.panel-payment-address a span {
    float: right;
    padding: 5px;
}
/* Payment | page | end */

/* Mobile | start */
@media (max-width: 767px) {
    .mb-xs {
        margin-bottom: 15px;
    }
    .steps {
        top: 60px;
    }
    .steps .progress {
        margin-top: -25px;
    }
    .content {
        padding-top: 155px;
    }
    footer {
        height: auto;
    }
    .loader {
        width: 90%;
        height: auto;
        margin-left: -45%;
    }
    .panel-payment-type {
        height: auto;
    }
    /*.panel-payment-type #boleto,
    .panel-payment-type.small #boleto,
    .panel-payment-type #cartaoCredito,
    .panel-payment-type.small #cartaoCredito {
        padding-top: 15px;
    }*/
    .panel-payment-address {
        text-align: center;
    }
    .panel-payment-address>span {
        width: 100%;
    }
    .panel-payment-address a {
        position: static;
        margin-top: 10px;
    }
}
/* Mobile | end */